Download it now!
Bug 124462 - Crash if I open the File dialog and click the 'Save' tab
Summary: Crash if I open the File dialog and click the 'Save' tab
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
3.4.1 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-01 08:24 UTC by Alan Smith
Modified: 2020-01-24 10:01 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Smith 2019-04-01 08:24:19 UTC
Description:
I dont know the reason why this happens to me as i always want to save any txt. file or any other file . It keeps getting crashed i need help regarding this. If anayone can help me that'd be great . Thanks
https://nortonsetup-key.com

http://mymcafeeactivate.com

http://msofficesetup.org

Actual Results:
First. Go to run and try to reset your profile.

Expected Results:
It will be much helpful.


Reproducible: Always


User Profile Reset: Yes



Additional Info:
And its Fixed.
Comment 1 Julien Nabet 2019-04-01 10:06:04 UTC
considering links included in description + some other weird things compared to a real bugtracker, I suppose it's just spam
Comment 2 Stacy Watson 2019-08-22 07:06:45 UTC
Great post. I appreciate the in-depth knowledge you have. Thanks a lot for sharing.
http://setupkeyinstall.com
Comment 3 Stacy Watson 2019-08-23 11:48:36 UTC
Great post. I appreciate the in-depth knowledge you have. Thanks a lot for sharing.
http://officems-setup.com
Comment 4 Stacy Watson 2019-08-28 04:34:08 UTC
Microsoft office.com/setup with your product key. Get started: step 1. Go to office.com/setup - Sign in, 2nd. Enter product key, and 3rd. Install Office 365 or Office 2016. If you are having any Office Setup issue then call us at 24*7 for technical help. we also help with like Excel, PowerPoint, PowerPoint, Word, OneNote, office.com/setup


http://officeexperttoday.com

https://office-office.org/
Comment 5 Puneet 2019-08-30 08:40:48 UTC
I am facing the same problem. It would be nice to see if anyone could help in this issue.

https://www.top10gadgets.shop
Comment 6 lisawatson 2019-08-30 18:04:57 UTC
Microsoft Office suite incorporates dependably utilized endeavors and associations. The most utilized endeavors of Microsoft Office are Word, a word managing program, Excel, a spreadsheet program, PowerPoint, an introduction creator, and Access, a database application.

http://www.comsetupp.com/
http://officesetup.support  
http://nnorton.us                      
https://mcafeedellactivate.com/
http://www.mcafeeactivates.support/
Comment 7 aidamartin666@gmail.com 2019-09-03 10:30:24 UTC
Thanks for sharing your inspiring blog the information was very useful to my project ….

http://gofornorton.com/ | http://en-us-norton.com/ | http://mcafeemcafee.uk/ | http://nortonnorton.uk/ | http://gonorton-norton.com/ | http://retailcardactivation.com/ | https://verified-tollfree.com/antiviruses/mcafee-activate/
Comment 8 martinsmith 2019-09-09 05:00:56 UTC
Really great article, Glad to read the article. It is very informative for us. Thanks for posting.Norton™ 
provides industry-leading antivirus and security software 
for your PC, Mca, and mobile devices  Visit @: - http://usmcafeeactivate.com | http://tonorton.com | http://anti-mcafee.com
Comment 9 Michael Smith 2019-09-12 11:58:39 UTC
I really happy found this website eventually. Really informative and inoperative, Thanks for the post and effort! Please keep sharing more such a blog.

http://go-mcafeecomsactivate.com/
https://usetupoffice.com/
Comment 10 Stacy Watson 2019-09-13 11:47:51 UTC
This is an incredible article. I am pretty much pleased with your work. Thanks a lot for sharing.
http://umcafee.com/activate/
Comment 11 Stacy Watson 2019-09-16 06:59:36 UTC
Great post. I appreciate the in-depth knowledge you have. Thanks a lot for sharing.
http://norton-setup-usa.com/
Comment 12 Stacy Watson 2019-10-01 10:18:45 UTC
Excellent information you have shared, thanks for taking the time to share with us such a great article. I really appreciate your work.
http://comsoffice.com/
Comment 13 heena 2019-10-04 07:29:36 UTC
Actuating mcafee.com antivirus is extremely simple. Simply go on your product entrance and initiate it.But you ought to have authentic actuation key generally solicit to the specialists from mcafee antivirus for help they will help you just as instruct how to enact the product for lifetime or for a year. 

Related Support Help-

http://www.mcafeeactivatee.uk
http://turbotax-login.us
http://bullguardlogin.com
http://officelogin.org
Comment 14 Kiyana 2019-10-14 07:28:17 UTC
If you are facing any issues regarding Norton, webroot, Bitdefender, Garmin, Rand McNally Dock , Magellan GPS update and Online Therapy you will get an instant online solution. For more details visit this link which is given below: 

http://www.nortoncomsetup.me/
http://bitdefendercentralx.com/
https://www.garmincomexpress.support/
http://www.webroot-safe.support/
http://rand-mcnally-dock.com/
http://magellangpsupdate.com/
https://vcaretherapy.com/
Comment 15 Pankaj Rai 2019-10-21 04:35:45 UTC
I am facing the same problem. It would be nice to see if anyone could help in this issue.
<a href="https://www.reviewpadho.com/">https://www.reviewpadho.com/</a>
Comment 16 Ezron 2019-10-24 12:21:01 UTC
I have heard that this is the best place to report any computer-related issues and they help to fix it by sharing the procedures for fixing it. I have read the suggestions shared by the other users in fixing the above-reported issue. Thanks http://www.theweddingringsets.com/engagement-wedding-ring-sets/a-guide-to-choose-the-right-eternity-ring/ .
Comment 17 Bruce Wayne 2019-11-02 05:07:14 UTC
I really enjoyed reading your blog, you have lots of great content. Please visit here:
http://enterproductkey.com/
https://mcafee-activate.me/
Comment 18 Marv Merchants 2019-11-02 09:44:13 UTC
What a superb post! I have no words to describe this post because everthing is clear with your wonderfull words. I really feel out of world reading your post, it is full of fresh and usefull. I really appreciate, keep the work continue.

http://usanorton.com/setup/
https://us-notron.com/
Comment 19 office.com/setup 2019-11-05 05:26:37 UTC
There For Downloading, Installing and activating the Office product key, and Get Started by Office setup. visit our site for more.
https://www.offiice-officecom.com/
Comment 21 Lily Johnson 2019-11-08 05:16:40 UTC
This info very good its really very very informative great stuff post i appreciate your work..
http://au-norton.com/
http://hbnorton.com/
http://asknorton.com/
Comment 22 Lily Johnson 2019-11-08 05:17:11 UTC
Thanks for sharing this marvelous post. I am very pleased to read this article.
http://officecomsetup-en.uk.com/
http://aumcafee.uk.com/
http://activatemcafee.uk.com/
Comment 23 Mcafee Login 2019-11-12 11:42:54 UTC
Mcafee Login Account is your one-stop key for accessing and utilising all the benefits and features of the amazing Mcafee security applications
http://mcafee-login.org
Comment 24 office.com/setup 2019-11-13 07:30:32 UTC
The Garmin GPS Support  gives you our best Garmin Gps Customer Support with Technical Experts. Garmin Support Service offers instant problem solutions on time.
visit- https://gpscustomerassistance.com
Comment 26 Kristy 2019-11-16 09:26:24 UTC
We are for resolving software related issue regarding camps intuit, magellan roadmate update, Bitdefender central if you have any query visit the below
http://bitdefendercentralhub.com/
http://campsintuitcom.com/
http://magellan-roadmate-update.com/
Comment 27 Kristy 2019-11-18 10:40:46 UTC
This is very much great and hope fully nice blog. Everybody can easily found her need able information. I am visit first time but I fond many use full article. I will back again when get time.
http://norton-loginn.com/
http://nortonloginn.com/
http://garminexpress.global/
Comment 28 michel johnson 2019-11-27 07:07:15 UTC
Garmin Express is software that works on your computer and Mac OS and generally it is been used to manage all your Garmin devices in single place. With this application, one can effortlessly update the Gps unit and get the right information by navigating the location on map. If you want to download Garmin Express in a hassle-free manner on your computer system, then access the link www.garmin.com/express and go through the entire points correctly. Garmin Express provides users with the ability to manage and monitor all of their Garmin devices without putting much effort and invest too much time. So, common mapping applications, as well as Garmin Connect, can be accessed within a minute. However, it can also be worked to register any new Garmin products.
https://www.garminmapgpsupdates.com/
https://www.garminmapgpsupdates.com/garmin-com-express
Comment 29 Grupo Autofin Monterrey 2019-11-28 08:02:08 UTC
Grupo Autofin Monterrey posee una trayectoria muy extensa en México. Sus años de operaciones en el suelo azteca son más que confirmables, al mismo tiempo que sus resultados que pueden ser comprobados con pocos clics. 
Aun así hay muchas preguntas que son planteadas con frecuencias acerca de las operaciones de la entidad. Buscando una forma de solventarlas todas, estas son las algunas de las preguntas y respuestas más hechas en lo que se refiere al Grupo Autofin Monterrey.

https://grupoautofinmonterrey.com/
https://grupoautofinmonterrey.com.mx/
Comment 31 shaaji 2019-12-04 05:52:45 UTC
Hire us for Managed IT Services & Support to all type of businesses in Dubai, UAE. With decades of experience,  we're a serving best IT support company in Dubai, UAE

https://vas.ae/product-category/managed-services/it-outsourcing/

https://vas.ae/product-category/managed-services/
Comment 32 Grupo Autofin Monterrey 2019-12-04 12:57:00 UTC
Grupo Autofin Monterrey posee una trayectoria muy extensa en México. Sus años de operaciones en el suelo azteca son más que confirmables, al mismo tiempo que sus resultados que pueden ser comprobados con pocos clics. 
Aun así hay muchas preguntas que son planteadas con frecuencias acerca de las operaciones de la entidad. Buscando una forma de solventarlas todas, estas son las algunas de las preguntas y respuestas más hechas en lo que se refiere al Grupo Autofin Monterrey.

https://grupoautofinmonterrey.com.mx

https://www.crunchbase.com/organization/grupo-autofin-monterrey
Comment 34 John Smith 2019-12-05 05:23:00 UTC
Magellan is a trusted brand in the world of navigation devices. It offers various navigation solutions to meet the daily needs of commercial trucking operations. Magellan Truck GPS is designed with premium security and productivity features for professional drivers.

http://magellan-gps-update.com/support/magellan-truck-gps-best-truck-gps-in-the-market-in-2019/
Comment 35 countee dru 2019-12-09 09:16:07 UTC
Cybersecurity is becoming the global concern. To help the small and medium-sized businesses to combat with cybersecurity, Helical launched its cybersecurity product. Helical itself is a comprehensive cybersecurity management software solution with all the necessary tools to better manage your cybersecurity program.  For more details visit: https://helical-inc.com/
For cloud security solution visit: https://helical-inc.com/hlcproducts/cloud-it-security-policy-auditing/
For cybersecurity risk assessment and management module visit: https://helical-inc.com/hlcproducts/cybersecurity-risk-assessment/
Comment 37 michel johnson 2019-12-11 08:53:25 UTC
If you wish to download free Garmin Updates for Map, you have two different ways to download the map updates very efficiently. 
https://www.garminmapgpsupdates.com/
https://www.garminmapgpsupdates.com/garmin-com-express
Comment 38 FIS School 2019-12-14 12:38:38 UTC
Every parent wants to see her child succeed in life. So everyone knows that education is a key to the success of a happy life. If you want to search for the best place of kids' education that is the right place of learning. Floral Internation School is the Best school in Noida Extension. The school has appointed a well-qualified teacher for baby kids learning .who teach very well. 
https://www.fis.school/
Comment 39 Steve Smith 2019-12-27 07:54:06 UTC
McAfee.com/activate – Learn Easy Steps to do McAfee Activate Product Key and Get Started with McAfee Activation using Product Key mentioned on Retail card.
http://www.mcafeecomactivates.uk/
Comment 40 Steve Smith 2019-12-27 10:18:40 UTC
Webroot.com/safe – Enter Webroot Keycode to Download Webroot SecureAnywhere and Get Started with Webroot Installation in Some Simple Steps.

http://www.webrootsafee.us
Comment 41 Steve Smith 2019-12-27 11:48:48 UTC
Steps To Download Bullguard Antivirus.
http://bullguardlogin.uk
Comment 42 Steve Smith 2019-12-27 12:22:00 UTC
AT&T is an American company that offers its customers with ultimate telecommunication, media, and technology services globally. Along with that, it also provides its users with a free web-based email service.

http://attloginz.com
Comment 43 Michael Smith 2020-01-15 09:57:04 UTC
Thank you so much for this wonderful Post and all the best for your future. I happily found this website eventually. Informative and inoperative, I hope you and we will be sharing more ideas and keep writing more like this one. 
Regards, http://officecommsetup.uk/ | http://theofficecomsetup.com/
Comment 44 Michael Smith 2020-01-15 11:09:35 UTC
I would like to thank you for the high level and informative article with us. I hope you and we will be sharing more ideas and keep writing more like this one. 
http://nbc-comactivate.com/
Comment 45 Nancywilson 2020-01-24 10:01:24 UTC
We are here to discuss the steps to fix a scenario where users face issues while technical support.
http://hpprinterdriverss.com/
http://webroot-download.com/
http://mcafeecomactivatez.com/
http://garminexpresss.de
http://bitdefendercentrals.de/